Summary: ARP reply daemon
Name: arpd
Version: 0.2
Release: rh8_2
Copyright: OpenSource
Group: Applications/Internet
Source0: http://www.citi.umich.edu/u/provos/arpd/arpd-%{version}.tar.gz
BuildRoot: /var/tmp/%{name}-root
Prefix: /usr
Packager: Ralf Spenneberg <ralf@spenneberg.de> - OpenSource Security

%description
arpd replies to any ARP request for an IP address matching the specified
destination net with the hardware MAC address of the specified interface,
but only after determining if another host already claims it.


%prep
%setup -c -q

%build
cd arpd
./configure --with-libdnet=/usr/local/src/libdnet-1.4/ \
            --with-libevent=/usr/local/src/libevent/
make

cp LICENSE ..

%install
cd arpd
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/sbin
cp arpd $RPM_BUILD_ROOT/usr/sbin

mkdir -p $RPM_BUILD_ROOT/usr/share/man/man8/
cp arpd.8 $RPM_BUILD_ROOT/usr/share/man/man8

%clean
						


%files
%defattr(-,root,root)
%attr(755,root,root)       /usr/sbin/arpd
%attr(644,root,wheel) /usr/share/man/man8/
%doc LICENSE

%changelog
* Sun Apr 13 2003 Ralf Spenneberg <ralf@spenneberg.de>
- Changed numbering scheme to reflect RedHat 8.0

* Mon Feb 17 2003 Ralf Spenneberg <ralf@spenneberg.de>
- Version 0.2

* Mon Jul 22 2002 Ralf Spenneberg <ralf@spenneberg.de>
- Created arpd rpm

